CoCoALib - Design #408

Rename MatrixArith to MatrixOperations
15 Oct 2013 14:31 - John Abbott

Status: Closed Start date: 15 Oct 2013
Priority: Normal Due date:

Assignee: John Abbott % Done: 100%
Category: Renaming Estimated time: 1.10 hour
Target version: CoCoALib-0.99533 Easter14 Spent time: 0.75 hour
Description

Following the name IntOperations it seems better to use the name MatrixOperations rather than the actual MatrixArith.

Discuss; implement.

Related issues:
Related to CoCoALib - Design #410: New file: BigRatOps

Related to CoCoALib - Design #1145: File names, coding conventions: Fns, Ops,...

Closed 18 Oct 2013
Closed 19 Dec 2017

History

#1 - 29 Oct 2013 13:09 - Anna Maria Bigatti
- Target version set to CoCoALib-0.99532

#2 - 01 Apr 2014 17:30 - Anna Maria Bigatti

- Target version changed from CoCoALib-0.99532 to CoCoALib-0.99533 Easter14

#3 - 11 Apr 2014 17:43 - John Abbott

- Status changed from New to Feedback
- Assignee set to John Abbott

- % Done changed from 0 to 90

Renamed the files, all includes, all tests, the doc. Verified, checked in.
#4 - 15 Apr 2014 14:26 - John Abbott
- Status changed from Feedback to Closed

- % Done changed from 90 to 100

#5 - 17 Apr 2014 09:48 - Anna Maria Bigatti

- Estimated time setto 1.10 h

#6 - 16 May 2018 17:06 - Anna Maria Bigatti

- Related to Design #1145: File names, coding conventions: Fns, Ops, Operations? part 2 added

03 Apr 2024

1/1



http://www.tcpdf.org

